import request from '@/utils/request'
// 增加对接订单网站信息
export function addOrderSite(data) {
  return request({
    url: '/doc/addOrderSite',
    method: 'post',
    params: data
  })
}

// 获取对接订单网站信息列表
export function queryOrderSite(data) {
  return request({
    url: '/doc/queryOrderSite',
    method: 'post',
    params: data
  })
}

// 获取对接订单网站信息
export function getOrderSite(data) {
  return request({
    url: '/doc/getOrderSite',
    method: 'post',
    params: data
  })
}

// 修改对接订单网站信息
export function updateOrderSite(data) {
  return request({
    url: '/doc/updateOrderSite',
    method: 'post',
    params: data
  })
}
